			// Текстдравы для игроков

			NOMERA_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 429.5000, 129.8000, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][0], 188.0000, 121.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][0], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][0], 286331391);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][0], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][0], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][0], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][0], 0);

			NOMERA_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 434.0000, 121.9600, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][1], 179.0000, 8.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][1], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][1], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][1], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][1], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][1], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][1], 0);

			NOMERA_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 427.0000, 119.7200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][2], 13.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][2], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][2], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][2], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][2], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][2], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][2], 0);

			NOMERA_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 606.5000, 119.7200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][3], 13.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][3], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][3], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][3], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][3], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][3], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][3], 0);

			NOMERA_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 429.5000, 126.4400, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][4], 188.0000, 6.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][4], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][4], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][4], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][4], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][4], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][4], 0);

			NOMERA_PTD[playerid][5] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][5], 221.0000, 19.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][5], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][5], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][5], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][5], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][5], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][5], 0);

			NOMERA_PTD[playerid][6] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][6], 184.0000, 15.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][6], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][6], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][6], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][6], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][6], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][6], 0);

			NOMERA_PTD[playerid][7] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][7], 180.0000, 10.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][7], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][7], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][7], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][7], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][7], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][7], 0);

			NOMERA_PTD[playerid][8] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][8], 180.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][8], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][8], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][8], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][8], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][8], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][8], 0);

			NOMERA_PTD[playerid][9] = CreatePlayerTextDraw(playerid, 436.0000, 138.7600, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][9], 175.0000, 65.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][9], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][9], -168430081);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][9], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][9], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][9], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][9], 0);

			NOMERA_PTD[playerid][10] = CreatePlayerTextDraw(playerid, 535.5000, 145.2001, "8797_MM-7"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERA_PTD[playerid][10], 0.7500, 4.8648);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][10], 2);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][10], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][10], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][10], 1);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][10], 1);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][10], 0);

			NOMERA_PTD[playerid][11] = CreatePlayerTextDraw(playerid, 442.0000, 154.4400, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][11], 27.0000, 14.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][11], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][11], -1523963137);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][11], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][11], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][11], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][11], 0);

			NOMERA_PTD[playerid][12] = CreatePlayerTextDraw(playerid, 442.0000, 166.1999, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][12], 27.0000, 8.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][12], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][12], 8388863);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][12], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][12], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][12], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][12], 0);

			NOMERA_PTD[playerid][13] = CreatePlayerTextDraw(playerid, 444.5000, 175.4400, "BY"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERA_PTD[playerid][13], 0.5244, 2.3391);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][13], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][13], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][13], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][13], 1);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][13], 1);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][13], 0);

			NOMERA_PTD[playerid][14] = CreatePlayerTextDraw(playerid, 443.0000, 211.8400, "Cost........................................~n~The_cost_of_change.................."); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERA_PTD[playerid][14], 0.2699, 1.2919);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][14], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][14], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][14], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][14], 1);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][14], 1);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][14], 0);

			NOMERA_PTD[playerid][15] = CreatePlayerTextDraw(playerid, 588.0000, 212.9601, "~g~100000$~n~110000$"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERA_PTD[playerid][15], 0.3074, 1.2472);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][15], 2);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][15], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][15], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][15], 1);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][15], 1);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][15], 0);

			NOMERA_PTD[playerid][16] = CreatePlayerTextDraw(playerid, 466.0000, 245.7201, "LD_SPAC:white"); // кнопка apply
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][16], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][16], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][16], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][16], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][16], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][16], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][16], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERA_PTD[playerid][16], true);

			NOMERA_PTD[playerid][17] = CreatePlayerTextDraw(playerid, 509.5000, 245.7201, "LD_SPAC:white"); // кнопка close
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][17], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][17], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][17], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][17], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][17], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][17], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][17], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERA_PTD[playerid][17], true);

			NOMERA_PTD[playerid][18] = CreatePlayerTextDraw(playerid, 553.5000, 245.7201, "LD_SPAC:white"); // кнопка update
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][18], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][18], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][18], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][18], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][18], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][18], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][18], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERA_PTD[playerid][18], true);

			NOMERA_PTD[playerid][19] = CreatePlayerTextDraw(playerid, 459.5000, 242.9200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][19], 13.0000, 16.5000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][19], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][19], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][19], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][19], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][19], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][19], 0);

			NOMERA_PTD[playerid][20] = CreatePlayerTextDraw(playerid, 578.0000, 242.9200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERA_PTD[playerid][20], 13.0000, 16.5000);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][20], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][20], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][20], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][20], 4);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][20], 0);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][20], 0);

			NOMERA_PTD[playerid][21] = CreatePlayerTextDraw(playerid, 471.5000, 246.0001, "APPLY_____________CLOSE______________UPDATE"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERA_PTD[playerid][21], 0.2025, 0.9728);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][21], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][21], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][21], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][21], 1);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][21], 1);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][21], 0);

			NOMERA_PTD[playerid][22] = CreatePlayerTextDraw(playerid, 493.5000, 123.3600, "BUYING_ROOMS"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERA_PTD[playerid][22], 0.2385, 0.8944);
			PlayerTextDrawAlignment(playerid, NOMERA_PTD[playerid][22], 1);
			PlayerTextDrawColor(playerid, NOMERA_PTD[playerid][22], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERA_PTD[playerid][22], 255);
			PlayerTextDrawFont(playerid, NOMERA_PTD[playerid][22], 1);
			PlayerTextDrawSetProportional(playerid, NOMERA_PTD[playerid][22], 1);
			PlayerTextDrawSetShadow(playerid, NOMERA_PTD[playerid][22], 0);



			// Экспортировано 23 текстдравов.